[SciPy-dev] SyntaxError in scikits/learn arffread.py

Nils Wagner nwagner@iam.uni-stuttgart...
Wed Jan 16 16:16:36 CST 2008


On Wed, 16 Jan 2008 21:53:43 +0100
  "Matthieu Brucher" <matthieu.brucher@gmail.com> wrote:
> Hi,
> 
> What Python version ?

python2.4
  


More information about the Scipy-dev mailing list